@import url(http://fonts.googleapis.com/css?family=Dorsa);
@charset "utf-8";
body {
  background-color: #fff;
  }

html 
{ 
  overflow-x:hidden; 
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
header {
  padding: 30px 0 29px;
  z-index: 50;
}

h2,
h3,
h5,
h6 {
  text-transform: none;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  letter-spacing: -1px;
}

h2 {
  font-size: 50px;
  line-height: 52px;
}
h3 {
  font-size: 30px;
  line-height: 34px;
  margin: 32px 0 15px;
  font-weight: normal;
  color: #000;
}

h4 {
  font-size: 48px;
  line-height: 50px;
  margin: 21px 0 20px;
}
h5 {
  font-size: 18px;
  color: #FFF;
  font-weight: 600;
  letter-spacing: -1px;
}
p {
  padding-bottom: 25px;
  margin: 0;
}

/*AQUÍ EMPIEZA TODO LO QUE VA EN LA PÁGINA*/
#contenido {
  position: relative;
  padding: 0 0 40px;
}
.sub-contenido {
  background-color:#342D3C;
  margin-left:10%;
  margin-right:10%;
}
.agrupa-logo {
  overflow: hidden;
  padding-bottom: 44px;
}
.agrupa-logo h2:first-letter {
  color: #e85356;
  font-weight: normal;
}
.agrupa-logo h2 {
  float: left;
  margin: 0;
  padding-right: 58px;
  line-height: 54px;
}
.agrupa-logo h5 {
  float: left;
  margin: 0;
  padding-right: 58px;
  line-height:25px;
}
.agrupa-logo p {
  border-left: 1px solid #454545;
  padding: 0 0 0 26px;
}
.agrupa-logo div {
  overflow: hidden;
}
.filas {
  background: #FAFAFA;
  border-top: 1px solid #2d2d2d;
  border-bottom: 1px solid #2d2d2d;
  padding-bottom: 14px;
  width:100%;
}

/*CAJITAS DE CONTENIDO */
.cajitas {
  margin: 0;
  list-style: outside none;
  margin-right: -10%;
  margin-left: 15%;
}
.cajitas> li {
  margin-bottom: 40px;
}
.cajitas .cajita {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  line-height: 20px;
  width:100%;
}
.cajitas .cajita section {
  padding-top: 25px;
  width: 100%;
}
.cajitas .cajita section strong {
  color: #000;
  font-weight: normal;
}


/*FOOTER*/
footer {
  padding: 20px 0 30px;
  width:100%;
  background:#454545;
}
.redes-sociales {
  list-style: none outside none;
  overflow: hidden;
  margin: 0;
}
.redes-sociales a {
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.redes-sociales a.icon-1 {
  background-image: url(../img/soc-icon-1.png);
}

.redes-sociales li {
  float: left;
  margin-left: 5px;
}
.redes-sociales a:hover {
  background-position: 0 bottom;
}


@media (max-width: 979px) {
  .img-indent1 img {
    width: 100%;
  }
  .agrupa-logo h2,h5 {
    padding-right: 60px;
  }
  

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  
  .row {
    padding: 0 20px;
  }
  
  footer {
    width:100%;
  }
  
  .cajita > img {
    width: 100%;
  }
  .cajitas .cajita img {
    width: 100%;
  }
  .cajitas {
    margin-left: -20px;
  }
  .cajitas li {
    float: left;
    width: 45%;
    margin-left: 20px;
  }
}
@media (max-width: 640px) {
  .agrupa-logo h2,h5 {
    float: none;
    margin-bottom: 16px;
    padding: 0;
  }
  .agrupa-logo p {
    border: none;
    padding-left: 0;
  }
}

@media (max-width: 600px) {
  .cajitas .cajita img {
    width: 100%;
  }
  .cajitas {
    margin-left: 0px;
  }
  .cajitas li {
    float: none;
    width: 100%;
    margin-left: 0px;
  }
}
@media (max-width: 480px) {
  .redes-sociales {
    float: none !important;
  }
  
  footer {
    padding: 31px 0;
  }
